Packages that highlight mistakes that will cause a syntax error


#1

Is there a package that underlines mistakes in red that will cause a syntax error?


#2

Have you tried the linter package and looking at the list of linters?


#3

I have tried linter, but I need to download something that supports C# as I want to use Atom for Unity game Engine when I am coding games.